Bug 851638 - Add workflow images to installation guide
Add workflow images to installation guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gordon
ecs-bugs
: Documentation
Depends On:
Blocks: 815463
  Show dependency treegraph
 
Reported: 2012-08-24 10:36 EDT by Stephen Gordon
Modified: 2014-03-25 03:08 EDT (History)
5 users (show)

See Also:
Fixed In Version: Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-web-en-US-3.1.0-10.el6eng
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:22:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2012-08-24 10:36:23 EDT
Description of problem:

Add workflow images to installation guide. The 3.0 guide had workflow images/checklists, we need to update these images and include them in 3.1.

Version-Release number of selected component (if applicable):

3.1.0

Note You need to log in before you can comment on or make changes to this bug.